@charset "UTF-8";

/* HEADER */
#header { margin:0 0 30px 0; text-align:center; }

#header_fondo { height:80px; background: rgba(242,242,242,1);
background: -moz-linear-gradient(top, rgba(242,242,242,1) 0%, rgba(226,226,226,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(242,242,242,1)), color-stop(100%, rgba(226,226,226,1)));
background: -webkit-linear-gradient(top, rgba(242,242,242,1) 0%, rgba(226,226,226,1) 100%);
background: -o-linear-gradient(top, rgba(242,242,242,1) 0%, rgba(226,226,226,1) 100%);
background: -ms-linear-gradient(top, rgba(242,242,242,1) 0%, rgba(226,226,226,1) 100%);
background: linear-gradient(to bottom, rgba(242,242,242,1) 0%, rgba(226,226,226,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#e2e2e2', GradientType=0 ); }

#logo { float:left; width:500px; margin-right:350px; margin-top:12px; margin-left:30px;}

#iconos { margin:0; float:right; width:220px; height:50px; margin:24px 0px 0px 0; }

#icono_cont {float:left; width:110px; height:36px; }

.icono{float:left; width:25px; margin-right:7px; margin-top:7px;}

.icono_txt {float:left; width:61px;  margin-top:10px; }

.txt_menu { font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:12px; color:#333; text-align:left; font-weight:normal; }

.txt_menu a{ font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:12px; color:#333; text-align:left; text-decoration:none; font-weight:normal;}

.txt_menu a:hover{font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; font-size:12px; text-align:left; color:#003040; text-decoration:underline; font-weight:normal;}


/* HEADER INTERNA */
#logo_inter { margin:0; float:left; width:190px; height:50px; margin:10px 30px 0px 0; }
#header_tit { float:left; width:500px; margin:40px 350px 0 30px; text-align:left; }
.header_tit1 {font-family:Arial, Helvetica, sans-serif; font-size:30px; color:#444; text-align:left;  font-weight:bold; }
.header_tit2 {font-family:Arial, Helvetica, sans-serif; font-size:26px; color:#444; text-align:left;  font-weight:normal; }
